uuid: fc8adf94-a735-4c62-ae35-bda3c65c4636
langcode: fr
status: true
dependencies:
  config:
    - node.type.ressource
id: node.ressource.promote
field_name: promote
entity_type: node
bundle: ressource
label: "Promu en page d'accueil"
description: ''
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: Activé
  off_label: Désactivé
field_type: boolean
